/*
 * HelloWorld.java
 *
 * Created on 21 maggio 2004, 7.36
 */

package it.businesslogic.ireport.plugin.examples;

/**
 *
 * @author  Administrator
 */
public class HelloWorld extends it.businesslogic.ireport.plugin.IReportPlugin {
    
    /** Creates a new instance of HelloWorld */
    public HelloWorld() {
    }
    
    public void call() {
        javax.swing.JOptionPane.showMessageDialog(this.getMainFrame(), "Hello from plugin!");
    }
    
    public void configure() {
        javax.swing.JOptionPane.showMessageDialog(this.getMainFrame(), "Hello from plugin configuration!");
    }
    
}
